Bug 220098 - description still contains "Mozilla" string
Summary: description still contains "Mozilla" string
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: seamonkey (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Martin Stransky
QA Contact: Ben Levenson
URL:
Whiteboard: massRequestForReproduction
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-18 22:05 UTC by Ben Levenson
Modified: 2008-07-24 19:09 UTC (History)
1 user (show)

Fixed In Version: RHBA-2008-0660
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 19:09:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (1.70 KB, patch)
2007-01-18 13:46 UTC, Martin Stransky
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0660 normal SHIPPED_LIVE seamonkey bug fix and enhancement update 2008-07-23 15:00:01 UTC

Description Ben Levenson 2006-12-18 22:05:27 UTC
Description of problem:
description still contains "Mozilla" string:

Version-Release number of selected component (if applicable):
1.0.6-0.1.el4

Steps to Reproduce:
$ rpm -qp --qf "%{description}\n" seamonkey-1.0.6-0.1.el4.i386.rpm
Mozilla is an open-source web browser, designed for standards
compliance, performance and portability.

Comment 1 Martin Stransky 2007-01-18 13:46:06 UTC
Created attachment 145916 [details]
proposed patch

Comment 2 Matěj Cepl 2008-02-08 20:42:44 UTC
Since this bugzilla report was filed, we have seriously upgraded Gecko-related
packages, which may have resolved this issue. Users who have experienced this
problem are encouraged to upgrade their system to the latest version of their
distribution available.

Please, confirm to us that this bug is reproducible on the latest upgrade of the
supported distribution (that's RHEL, or Fedora 7, 8, and Rawhide).

Setting the bug to NEEDINFO. If I won't get confirmation of reproducability in
30 days, the bug will be closed as INSUFFICIENT_DATA.

[This is mass-changing of bugs which seem to be too old and irrelevant anymore;
we are sorry, if this bug should not be incldued.]

Comment 3 RHEL Product and Program Management 2008-03-12 15:48:11 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 6 Satyabrata Maitra 2008-05-16 11:02:42 UTC
Tested this bug with the proposed rpm package in errata. 
This bug is Fixed for now.

The "Mozilla" sting has been replaced by "Mozilla Seamonkey" sting. So, its
Fixed as of now.

Component Version Tested :
seamonkey-1.0.9-19.el4

OS :
RHEL4-AS U7

Architecture :-

i386 (So far)

Comment 8 Satyabrata Maitra 2008-06-26 10:16:11 UTC
Retested this bug with the new proposed rpm package in errata. 
This bug is Fixed for now.

The "Mozilla" sting has been replaced by "Mozilla Seamonkey" sting. So, its
Fixed as of now.
Message showing as follows :-

[root@dhcp6-95 RPMS]# rpm -qp --qf "%{description}\n"
seamonkey-1.0.9-23.el4.i386.rpm 
warning: seamonkey-1.0.9-23.el4.i386.rpm: V3 DSA signature: NOKEY, key ID 897da07a
Mozilla SeaMonkey is an open-source web browser, designed for standards
compliance, performance and portability.


Component Version Tested :
seamonkey-1.0.9-23.el4

OS :
RHEL4-U7-re20080625.0/

Architecture :-

i386

Comment 10 errata-xmlrpc 2008-07-24 19:09:51 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0660.html


Note You need to log in before you can comment on or make changes to this bug.